#header{text-align:center;background:url('../images/g1.png') repeat-x;border-bottom:1px solid #E8E8E8;}
#login{background:#F0F0F0;}
#requirement{font-size:13px;border:1px solid #E8E8E8;}
#footer{border-top:1px solid #E8E8E8;background:url('../images/g3.png') repeat-x bottom; min-height: 100px; text-align:center; font-weight:bold;}
#copyright{text-align:center; margin:10px 0px;}
#xxhead{ margin:0px 20px;}
@media print {div{ display: none; }}